Bug 27032 - RFE eliminate unnecesary decompression/recompression in brp-compress
Summary: RFE eliminate unnecesary decompression/recompression in brp-compress
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm-build   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-11 08:10 UTC by j. alan eldridge
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 21:49:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
eliminate unnecessary gunzip/gzip in brp-compress (1.55 KB, patch)
2001-02-11 08:11 UTC, j. alan eldridge
no flags Details | Diff

Description j. alan eldridge 2001-02-11 08:10:00 UTC
brp-compress will uncompress and recompress a file when it is unnecessary.
a patch will be attached in the first bug update which eliminates this
behavior.

Comment 1 j. alan eldridge 2001-02-11 08:11:00 UTC
Created attachment 9641 [details]
eliminate unnecessary gunzip/gzip in brp-compress

Comment 2 Jeff Johnson 2001-02-21 18:16:36 UTC
Changing component.

Comment 3 Bill Nottingham 2005-09-29 21:49:50 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

For RPM issues, please try a current release such as Fedora Core 4; if bugs
persist, please open a new issue.


Note You need to log in before you can comment on or make changes to this bug.